﻿
a{ display: block;}

#mould54379 .logo{ height:120px;width:86px;}
#mould54379 .navs{ height:120px;}
#mould54379 .navs>li:hover>a{ background-color:#02a240;background:#02a240;}
#mould54379 .navs>li.active>a{ background-color:#02a240;background:#02a240;}
#mould54379{ height:120px;width:1320px;}
#mould54379 .phone{ float:right; height:46px; background :url("/images/phone.png") no-repeat; padding-left:60px;  margin-top:37px; background-size: 20%; margin-left: 40px;}
#mould54379 .phone p{ font-size:16px;}
#mould54379 .phone p span{ display: block; color: #02a240; font-size: 24px; font-weight: bold;}
.navbars4 .active a{ border-radius: 8px;}
.navbars4 li:hover a{ border-radius: 8px;}

#mould54381{ width:100%;}
#mould54383{ width: 1360px !important;margin-top:40px;margin-right:auto;margin-bottom:40px;margin-left:auto;}
#mould54383>div{ min-height: 200px !important;}
#mould54404{ padding-bottom:0;}

.children-navs ul li.active:after, .children-navs ul li.active:before{ bottom: -2px;}
.children-navs ul li:hover:after, .children-navs ul li:hover:before{ bottom: -2px;}
.children-navs ul li a{ font-size: 16px;}
.crumbs{ width: 1360px; margin: 0 auto;}
.crumbs_nav{ float: left; width: 40%; line-height: 80px;}
.crumbs_nav a{ display: inline-block; margin: 0 15px;}
.crumbs_nav a:hover{ color: #d70c19;}
.crumbs_nav a.b{ background: url("/images/btn.png") no-repeat; background-position: -157px 0; width: 20px; height: 20px; position: relative; top: 5px;}
.crumbs_nav span{ margin-left: 15px; color: #0ca944;}
.crumbs ul{ float: right; width: auto;}
.picture1 .picture1-cont,.wz_main,.product-list{ width: 100%;}
.product-list > ul li{ margin-bottom:20px;}
.picture1 .picture1-cont > ul li a img{ height: 234px;}
.product-list > ul li p:first-child{ border-radius: 8px;}

.recruit .recruit_cont li:last-child{ transform: rotate(90deg);}
.recruit .recruit_cont li:last-child em{ font-size: 24px;}
.map{ width:600px; height:auto; margin-right:40px;}
#mould52519 .span6:last-child{ width:540px; float:right;}
.picture1 .picture1-cont > ul a{ border: 1px solid #ccc;}


.message_179{ background: url("/images/answer.jpg") no-repeat; background-size: cover; padding-bottom: 100px;}
.message_179 .width_1360{ padding: 0 30px; box-sizing: border-box;}
.message_179 .top{ margin-bottom: 50px;}
.message_179 .top h3{ font-size: 30px; line-height: 30px;letter-spacing: 1px;font-weight: bold;color: #0ca944;margin-bottom: 15px;}
.message_179 .top p{ color: #666; line-height:24px;}
.message_179 .form{ }
.message_179 .form .left{ float:left; width:38%;}
.message_179 .form .left li h2{ color: #b0b0b0; line-height:36px;}
.message_179 .form .left li .company{ position: relative;}
.message_179 .form .left li em{ background: url("/images/btn-2.png") no-repeat; width: 30px; height:30px; display: block; position: absolute; top: 25px; left: 25px; background-position: 3px 0;}
.message_179 .form .left li:nth-child(2) em{ background-position: -34px 0;}
.message_179 .form .left li:nth-child(3) em{ background-position: -74px 0;}
.message_179 .form .left li:nth-child(4) em{ background-position: -112px 0;}
.message_179 .form .left li input{ width: 100%; height: 80px; border: 2px solid #dcdcdc; border-radius: 5px; padding: 0 0 0 80px; color: #666; box-sizing: border-box; margin-bottom:10px;}
.message_179 .form .left li input:focus{ box-shadow: none;}

.message_179 .form .right{ float:right; width:52%;}
.message_179 .form .right h2{ color: #b0b0b0; line-height:36px;}
.message_179 .form .right .detail{ position: relative;}
.message_179 .form .right .detail textarea{ width: 100%; height:460px; border: 2px solid #dcdcdc; border-radius: 5px; display: block; background: transparent; padding-top: 60px; padding-left: 28px; box-sizing: border-box;}
.message_179 .form .right .detail textarea:focus{ box-shadow: none;}
.message_179 .form .right .detail span{ position: absolute; top:15px; left: 25px;}
.message_179 .form .right .detail span em{ background: url("/images/btn-2.png") no-repeat; width: 30px; height:30px; display: inline-block; background-position: -152px 0; position: relative; top: 8px; margin-right:8px;}
#submit{ width: 340px; margin: 36px auto 0 auto; border-radius: 12px; line-height: 54px; text-align: center; color: #fff; background: #0ca944;}
#submit:hover{ background: #0ca944; cursor: pointer;}
.submit{ background: #bab9b9 !important; cursor: pointer;}
#mould52735{ width: 1360px; margin:0 auto;}


/*简介*/
.about_186{ width: 1360px; margin: 0 auto;}
.about_186 .left{ float: left;}
.about_186 .right{ float: right;}
.about_186 span{ color: #0ca944;}
.box1 .left{ width: 44.2%;}
.box1 .left img{ width: 100%;}
.box1 .right{ width: 52%;}
.box1 .right img{ margin: 20px 0;}
.box1 .right p{ line-height: 30px; text-indent: 2em;}

.box2{ margin: 50px 0 0 0; border-top: 1px solid #f2f2f2; padding-top: 40px;}
.box2 .left{ width: 52%; line-height: 30px;}
.box2 .left p{ line-height: 36px; margin-top: 10px;}
.box2 .left>span{ font-size: 24px; font-weight: bold; line-height: 36px;}
.box2 .left p span{ display: inline; font-weight: bold;}
.box2 .left .region{ margin: 30px 0 50px 0;}
.box2 .left .region em{ float: left; width: 30%; line-height: 40px;}

.box3 .left{ width: 48%;}
.box3 .right{ width: 50%; margin-top: 30px;}
.box3 .right span{ font-size: 24px; font-weight: bold;}
.box3 .right p{ line-height: 30px; margin-top: 20px;}
.box3 .right p span{ display: inline; font-size: 18px; color: #333;}

.box4{ text-align: center; margin-top: 40px; background: url("/images/05.jpg") no-repeat; height: 540px; border-top: 1px solid #f2f2f2; padding-top: 40px;}
.box4 h2{ font-size: 24px; font-weight: bold; color: #333; margin-bottom: 20px;}
.box4 p{ line-height: 30px; font-size: 18px;}
.box4 p span{ display: inline; font-weight: bold;}

.box5{ padding-bottom: 40px;}
.box5>span{ font-size: 24px; font-weight: bold; line-height: 36px; margin-bottom: 10px;}
.box5 p{ line-height: 30px;}
.box5 p span{ display: inline; font-weight: bold;}


.foot_nav dl{ margin-right:50px;}
.foot_nav dt a{ font-weight: normal; font-size:18px; line-height:18px; border-bottom: 1px solid rgba(255,255,255,0.3); padding-bottom: 15px; margin-bottom:15px; display: inline-block;}
.foot_nav dd a{ line-height:30px; color:rgba(255,255,255,0.7);}
.foot-ewm{ float:right;}

.link{ width:1200px; margin:0 auto; border-top: 1px solid rgba(255,255,255,0.3); color:#ccc; padding:10px 0 20px 0; box-sizing:border-box;}
.link h2{ font-size: 16px; line-height: 30px; float:left;}
.link a{ display: inline; color:#ccc; line-height: 30px; margin: 0 5px;}
.link a:hover{ color:#fff; text-decoration: underline;}

.footer-foot div{ width:1200px; margin:0 auto;}
.footer-foot div p{ float:left; line-height:60px;}
.footer-foot div p:last-child{ float:right;}
.footer-foot p a{ margin-right:10px;}
.footer-foot div p:last-child a{ border-right:1px solid rgba(255,255,255,0.8); padding-right:10px;}
.footer-foot div p:last-child a:last-child{ padding-right:0; margin-right:0; border-right:none;}